Results 1 to 5 of 5

Blackberry system applications that are currently installed on the device are newer than those available ... RIM Handheld OS forum

  1. #1
    _Bulz_Eye_'s Avatar
    _Bulz_Eye_ no está en línea Stack level 3
    Join Date
    May 2006
    PIN/ID
    32c2287a
    Posts
    165

    Blackberry system applications that are currently installed on the device are newer t

    Advertisement



    Blackberry system applications that are currently installed on the device are newer than those available with this version of the Blackberry desktop software

    I am getting this when I try to use the app. loader, my phone is running platform 4.1.0.273 ;Manager is running the 4.1.1.9.

    I have a 7520 / nextel. Anyone tell me what I did to do this and how to undo it?


    lol. I just want to load in a printer app.

  2. #2
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420

    Re: Blackberry system applications that are currently installed on the device are newer t

    I had that happen to me and the only option I had was to let it downgrade to the version it wanted me to use. Then get the correct version of DM and the handheld OS. Here's the thread to make sure you get the correct versions http://www.pinstack.com/blackberryfo...read.php?t=929

  3. #3
    _Bulz_Eye_'s Avatar
    _Bulz_Eye_ no está en línea Stack level 3
    Join Date
    May 2006
    PIN/ID
    32c2287a
    Posts
    165

    Re: Blackberry system applications that are currently installed on the device are newer t

    SO your saying to downgrade and than go back, downgrade, and up grade?

  4. #4
    EricaJ1073's Avatar
    EricaJ1073 no está en línea PINStacked!
    Join Date
    Mar 2006
    Posts
    10,420

    Re: Blackberry system applications that are currently installed on the device are newer t

    What I am saying is let it downgrade, and then upgrade to the version you want.

  5. #5
    rgershbock's Avatar
    rgershbock no está en línea Stack level 1
    Join Date
    Apr 2006
    Posts
    10

    Re: Blackberry system applications that are currently installed on the device are newer t

    Quote Originally Posted by _Bulz_Eye_
    Blackberry system applications that are currently installed on the device are newer than those available with this version of the Blackberry desktop software

    I am getting this when I try to use the app. loader, my phone is running platform 4.1.0.273 ;Manager is running the 4.1.1.9.

    I have a 7520 / nextel. Anyone tell me what I did to do this and how to undo it?


    lol. I just want to load in a printer app.
    What is probably happening is that even though you have 4.1.0.273 on your handheld, there is an older version installed in the desktop manager. 4.1.1.9 is the version of the desktop manager software, NOT the handheld software loaded onto the desktop manager. To see that version, in desktop manager, select Help, About Desktop Manager, Device Software.

    Having said that, there is a known (to RIM) problem with the current 7520 handheld software release which causes the BlackBerry Manager (BES Manager) to see the handheld as needing an upgrade even though both the apploader and the handheld are both at 4.1.0.273.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •